{% extends 'base.html' %} {% block content %} {% for message in
get_flashed_messages() %}
<div class="auto-hide">
   <p>{{ message }}</p>
</div>
{% endfor %}

<div class="form-wrapper">
   <form action="/login" method="POST">
      <div class="form-group">
         <label>Username</label> <br />
         <input type="text" name="username" class="form-input" />
      </div>
      <div class="form-group">
         <label>Password</label> <br />
         <input type="password" name="password" class="form-input" />
      </div>
      <button class="form-button" type="submit">sign in</button>
   </form>
</div>

{% endblock %}
